/**
 * You Marketing Grid System
 *
 *
 * @author You Marketing Pty Ltd http://www.youmarketing.com.au/
 * @version 1.0
 */

/* Typography
* ----------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Droid+Serif');

h1, h2, h3, h4, h5, p, a {
	font-family: 'Roboto', sans-serif;
}

/* Grid/Foundation
* ----------------------------------------------------------------- */

.ym-container {
	width: 1140px;
	margin: 0 auto;
}

.ym10 {
	float: left;
	width: 10%;
}

.ym20 {
	float: left;
	width: 20%;
}

.ym25 {
	float: left;
	width: 25%;
}

.ym30 {
	float: left;
	width: 30%;
}

.ym33 {
	float: left;
	width: 33.33%;
}

.ym40 {
	float: left;
	width: 40%;
}

.ym45 {
	float: left;
	width: 45%;
}

.ym50 {
	float: left;
	width: 50%;
}

.ym55 {
	float: left;
	width: 55%;
}

.ym60 {
	float: left;
	width: 60%;
}

.ym66 {
	float: left;
	width: 66.66%;
}

.ym70 {
	float: left;
	width: 70%;
}

.ym75 {
	float: left;
	width: 75%;
}

.ym80 {
	float: left;
	width: 80%;
}

.ym90 {
	float: left;
	width: 90%;
}

.ym100 {
	float: left;
	width: 800%;
}

/* Mobile Grid System */

@media screen and (max-width:767px) {

	.ym-container {
		width: 100%;
		margin: 0 auto;
	}
		.ym10, .ym20, .ym25, .ym30, .ym33, .ym40, .ym45, .ym50, .ym55, .ym60, .ym70, .ym75, .ym80, .ym90, .ym100 {
		float: none;
		width: 100%;
	}

}


/* Site Styles
* ----------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
}

img {
	border: 0;
}

/* -----------------------------
	  Header Styles
   ----------------------------- */

body header {
	width: 100%;
	height: auto;
	padding: 22px 0 13px;
}

body header div.logo {
	display: inline-block;
	position: relative;
	padding: 0px 15px;
}
body header .ym-container{
	display: block;
	position: relative;
}
body header div.logo img {
	width: 236px;
	height: auto;
	display: block;
	position: relative;
}

body header div.mobile-nav {
	display: none;
}

body header nav.desktop {
	background: #ef3a41;
	width: 100%;
	height: 70px;

	text-align: center;
}

body header nav.desktop ul li {
	display: inline-block;
	text-align: center;

	margin-top: 22px;
	*float:left;
}

body header nav.desktop ul li a {
	font-size: 20px;
	font-weight: 300;
	color: #fff;
	text-decoration: none;

	padding: 22px;
}

body header nav.desktop ul li a:hover {
	background: #db373d
}



body header .ym-container .info{
	float: right;
	width: auto;
	padding: 0px 15px;
}
body header .ym-container .info p{
	float: left;
	display: inline-block;
	position: relative;
	text-align: right;
	font-size: 15px;
	font-weight: 300;
	color:#005e92;
	margin: 0 20px 0 0;
}
body header .ym-container .info p strong{
	width: 100%;
	font-size: 21px;
	color:#d21e1e;
	font-weight: 500;
	display: block;
	position: relative;
	
}
body header .ym-container .info a{
	float: left;
	display: inline-block;
	position: relative;
	text-decoration: none;
	font-size: 27px;
	padding: 7px 0 0;
	font-weight: 600;
	color:#005e92
}
body header .ym-container .info a img{
	display: inline-block;
	position: relative;
	width: 42px;
	height: 31px;
	margin: 0px 10px -7px 0px;
}
/* -----------------------------
	       BANNER
   ----------------------------- */

#banner{
	background-image:url("../images/risk-assist-australia-banner-bg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	height: 450px;
}

#banner .left{
	padding: 0 0 0 15px;
	height: 450px;
	width: 48%;
	display: -webkit-flex; /* Safari */
	-webkit-align-items: center; /* Safari 7.0+ */	 
	display: flex;
	align-items: center;
	justify-content: center;	 
	text-align: left;
}

#banner .left h2{
	background-image:url("../images/risk-assist-australia-h2-bg.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 125px;
	background-size: 94px 81px;
	margin: 30px 0 25px;
	font-size: 21px;
	font-weight: 300;
	color:#444444;
}

#banner .left h2 strong{
	width: 100%;
	display: block;
	position: relative;
	font-style: italic;
	font-weight: 600;
}

#banner .left h2 strong:first-child{
	margin-bottom: 10px;
}

#banner .left h1{
	margin: 0px;
	font-family: 'Droid Serif', serif;
	color:#156798;
	font-size: 30px;
	line-height: 1.3em;
}

#banner .left p{
	margin: 0px;
	font-size: 16px;
	font-weight: 300;
	color:#444444;
	line-height: 1.5em;
}


/* -----------------------------
	    SECTION 2
   ----------------------------- */

.section-2{
	background-color: #135d92;
	padding: 40px 0;
}
.section-2 .ym-container{
}
.section-2 .ym-container h2{
	background-image:url("../images/risk-assist-australia-arrow.png");
	background-size: 43px 43px;
	background-position: left center;
	background-repeat: no-repeat;
	color:#ffffff;
	margin: 0px 15px;
	padding: 10px 0 10px 65px;
	line-height: 1.5em;
	font-size: 25px;
	font-weight: 400;
	font-style: italic;
}

/* -----------------------------
	    SECTION 3
   ----------------------------- */

.section-3{
	background-image:url("../images/risk-assist-australia-section3-bg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	height: 538px;
	padding: 62px 0 0;
}

.section-3 .left{
	padding: 0px 0px 0px 15px;
	float: left;
	display: inline-block;
	position: relative;
}
.section-3 .right{
	padding: 0px 15px 0px 0px;
	float: right;
	display: inline-block;
	position: relative;
	width: 39%;
}
.section-3 .left h2{
	font-size: 30px;
	font-weight: 600;
	color:#135d92;
	font-family: 'Droid Serif', serif;
	margin: 0 0 8px;
	white-space: nowrap;
}

.section-3 .left h3{
	margin: 0 0 33px;
	font-size: 21px;
	font-weight: 600;
	color:#444444;	
}
.section-3 .left p{
	margin: 10px 0px;
	font-size: 16px;
	font-weight: 300;
	color:#444444;
	line-height: 1.4em;	
}
.section-3 .left .btn{
	display: inline-block;
	position: relative;
	width: auto;
	height: 36px;	
	margin-top: 15px;
	border-bottom: 12px solid #1c9086;
	border-radius: 6px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease; 
}
.section-3 .left .btn:hover{
	opacity: .8;	
}
.section-3 .left a{
	margin: 0px;	
	display: block;
	position: relative;
	width: auto;
	background-color: #2abaae;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	padding: 10px 30px;
	color:#ffffff;
	border-radius: 6px;
	
}

.section-3 .right .contact-box{
	display: inline-block;
	position: relative;
	float: right;
	border:1px solid #e4e9f3;
	border-bottom: 0px !important;
	box-shadow: 3px 4px 8px 0px rgba(0, 0, 0, 0.2); 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e4edf5+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e4edf5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e4edf5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#e4edf5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4edf5',GradientType=0 ); /* IE6-9 */

}
.section-3 .right .contact-box .inner{	
	background-image:url("../images/risk-assist-australia-contact-bg.png");
	background-repeat: no-repeat;
	display: block;
	position: relative;
	background-position: 93% bottom;
	background-size: 115px 189px;
	padding: 30px;
	
}
.section-3 .right .contact-box .inner h2{	
	margin: 0px;
	font-size: 21px;
	color:#135d92;
	font-weight: 500;
	width: 75%;
	
}
.section-3 .right .contact-box .inner p{	
	margin: 15px 0 4px;
}
.section-3 .right .contact-box .inner p a{	
	font-size: 27px;
	font-weight: 600;
	color:#2abaae;
	text-decoration: none;
}
.section-3 .right .contact-box .inner p a img{	
	display: inline-block;
	position: relative;
	width: 42px;
	height: 31px;
	margin: 0 3px -7px 0;
}



.section-3 .right .contact-box .inner .btn{
	display: inline-block;
	position: relative;
	width: auto;
	height: 36px;	
	margin-top: 15px;
	border-bottom: 12px solid #1c9086;
	border-radius: 6px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease; 
}
.section-3 .right .contact-box .inner .btn:hover{
	opacity: .8;	
}
.section-3 .right .contact-box .inner .btn a{
	margin: 0px;	
	display: block;
	position: relative;
	width: auto;
	background-color: #2abaae;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	padding: 10px 30px;
	color:#ffffff;
	border-radius: 6px;
	
}


/* -----------------------------
	    SECTION 4
   ----------------------------- */


.section-4{
	background-image:url("../images/risk-assist-australia-section4-bg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 78px 0 0;
	height: 494px;
}
.section-4 .left,
.section-4 .right{
	padding: 0px 15px;
}
.section-4 .left{
	width: 40%;
}
.section-4 .right{
	width: 51%;
	float: right;
}
.section-4 .left img{
	display: inline-block;
	position: relative;
	width: 243px;
	height: 71px;
} 

.section-4 .left h2{
	font-family: 'Droid Serif', serif;
	font-size: 30px;
	font-weight: 600;
	color:#135d92;
	margin: 0px;
	margin: 25px 0 15px;
}


.section-4 .left p{
	margin: 10px 0px;
	font-size: 15px;
	font-weight: 600;
	color:#444444;
	line-height: 1.2em;	
	width: 90%;
}






.section-4 .right h2{
	font-size: 21px;
	font-weight: 300;
	color:#444444;
	margin: 0px;
}


.section-4 .right p{
	margin: 10px 0px;
	font-size: 16px;
	font-weight: 300;
	color:#444444;
	line-height: 1.4em;	
}
.section-4 .right .btn{
	display: inline-block;
	position: relative;
	width: auto;
	height: 36px;	
	margin-top: 15px;
	margin-right: 15px;
	border-bottom: 12px solid #1c9086;
	border-radius: 6px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease; 
}
.section-4 .right .btn:hover{
	opacity: .8;	
}
.section-4 .right .btn a{
	margin: 0px;	
	display: block;
	position: relative;
	width: auto;
	background-color: #2abaae;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	padding: 10px 30px;
	color:#ffffff;
	border-radius: 6px;
	
}




/* -----------------------------
	          Footer
   ----------------------------- */

.before-footer{
	height: 132px;
	background-color: #005e92;
	
	display: -webkit-flex; /* Safari */
	-webkit-align-items: center; /* Safari 7.0+ */ 
	display: flex;
	align-items: center;
	padding: 0 !important;
	justify-content: center;
	text-align: left;
}
.before-footer p{
	margin: 0px;
	color:#ffffff;
	font-size: 27px;
	padding: 0px 15px;
	font-weight: 300;
}
.before-footer p strong{
	font-weight: 500;
}
.before-footer p a{
	color:#ffffff;
	text-decoration: none;
	font-size: 27px;
	font-weight: 600;
}
.before-footer p a img{
	display: inline-block;
	position: relative;
	width: 42px;
	height: 31px;
	margin: 0 5px -7px;	
}



body footer {
	background: #015583;
	padding: 20px 0px !important;
}

body footer p {
	margin: 0px;
	color: #fff;
	font-size: 13px;
	font-weight: 300;
	padding: 0px 15px;

}



/* Mobile Styles
* ----------------------------------------------------------------- */


/* -----------------------------
	  General Mobile Styles
   ----------------------------- */

@media only screen and (max-width: 1145px)  {
	.ym-container {
		width: 100%;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 1075px)  {
	
	/* -----------------------------
	       BANNER
	----------------------------- */

	
	#banner .left{
		width: 54%;
	}

	.section-4 .left p {
	    width: 100%;
	}
	.section-4 .right .btn:last-child{
		margin-right: 0px !important;
	}
	.section-4 {
	    background-position: right center;
	}
	
}
@media only screen and (max-width: 1023px)  {
	
}
@media screen and (max-width:950px) {
	
	
	body header div.logo img {
	    width: 162px;
	}
	
	
	#banner .left {
	    width: 72%;
	}	
	
	
	.section-3 .right .contact-box .inner {
    	background-position: 108% bottom;
    }
	.section-3 .left h2 {
	    white-space: normal;
	}	

	.section-3 .right {
	    width: 44%;	
	}
	.section-3 .right .contact-box .inner h2 {
	    width: 100%;
	}	
	
	.section-4{
	    height: auto;
	    padding: 78px 0;
	}

	.before-footer p {
	    line-height: 1.5em;
	}

	
}
@media screen and (max-width:767px) {
	
	/* -----------------------------
		  Header Styles
	   ----------------------------- */
	html, body {
		overflow-x: hidden;
		-webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
	}
	
	body header {
		width: 100%;
		height: auto;
		padding: 22px 0 13px;
	}
	
	body header div.logo {
		display: inline-block;
		position: relative;
		padding: 0px 15px;
	}
	body header .ym-container{
		display: block;
		position: relative;
	}
	body header div.logo img {
		width: 150px;
		height: auto;
		display: block;
		position: relative;
	}
		
	
	
	
	body header .ym-container .info{
		float: none;
		width: 100%;
		display: block;
		position: relative;
		padding: 20px 15px 0px;
	}
	body header .ym-container .info p{
		float: none;
		display: block;
		position: relative;
		text-align: left;
		margin: 0px;
	}
	body header .ym-container .info p strong{
		width: 100%;
		font-size: 21px;
		color:#d21e1e;
		font-weight: 500;
		display: block;
		position: relative;
		
	}
	body header .ym-container .info a{
		float: left;
		display: inline-block;
		position: relative;
		text-decoration: none;
		font-size: 27px;
		padding: 7px 0 0;
		font-weight: 600;
		color:#005e92
	}
	body header .ym-container .info a img{
		display: inline-block;
		position: relative;
		width: 42px;
		height: 31px;
		margin: 0px 10px -7px 0px;
	}	
	

	
	/* -----------------------------
		       BANNER
	   ----------------------------- */
	
	#banner{
		background-image:none !important;
		height: auto;
		padding: 0px;
	}
	.banner-mobile{
		background-image:url("../images/risk-assist-australia-banner-bg.jpg");
		background-repeat: no-repeat;
		background-position: 80% top;
		background-size: cover;
		height: 200px;
	}
	#banner .left{
		padding: 40px 15px;
		height: auto;
		width: auto;
		display: -webkit-flex; /* Safari */
		-webkit-align-items: center; /* Safari 7.0+ */	 
		display: flex;
		align-items: center;
		justify-content: center;	 
		text-align: left;
	}
	#banner .right{
		display: none !important;
	}
	#banner .left h2{
		background-position: left 5px;
		padding-left: 70px;
		background-size: 54px auto;
		margin: 30px 0 25px;
		font-size: 18px;
	}
	
	#banner .left h2 strong{
		width: 100%;
		display: block;
		position: relative;
		font-style: italic;
		font-weight: 600;
	}
	
	#banner .left h2 strong:first-child{
		margin-bottom: 10px;
	}
	
	#banner .left h1{
		font-size: 25px;
		line-height: 1.2em;
	}
	
	#banner .left p{
		font-size: 14px;
	}
	
	
	.section-2 .ym-container h2 {
	    font-size: 20px;
	}	
	
	.section-3 .left {
	    display: block;
	    float: none;
	    padding: 0 15px 0 15px;
	    position: relative;
	    width: auto;
	}	
	.section-3 .left h2 {
	    font-size: 25px;
	    line-height: 1.2em;
	}	


	.section-3 .left h3 {
	    font-size: 18px;
	}

	.section-3 {
	    background-image: url("../images/risk-assist-australia-section3-bg.jpg");
	    background-position: center top;
	    background-repeat: no-repeat;
	    background-size: cover;
	    height: auto;
	    padding: 60px 0px;
	}


	.section-3 .right {
	    display: block;
	    float: none;
	    padding: 40px 15px 0px !important;
	    position: relative;
	    width: auto !important;
	}
	.section-3 .right .contact-box .inner {
	    background-position: right bottom;
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	}	
	
	.section-3 .right .contact-box{
	    display: block;
	    float: none;
	    position: relative;	
	}
	
	.section-4 {
	    height: auto;
	    padding: 60px 0;
	}	
	.section-4 .left {
	    display: block;
	    float: none;
	    position: relative;
	    width: auto;
	}	
	
	.section-4 .left h2 {
		line-height: 1.2em;
	    font-size: 25px;
	}	
	.section-4 .right {
	    display: block;
	    float: none;
	    margin-top: 40px;
	    position: relative;
	    width: auto;
	}	
	
	
	
	
	
	
	
	
	
	
	.before-footer {
	    align-items: center;
	    background-color: #005e92;
	    display: flex;
	    height: auto;
	    justify-content: center;
	    padding: 30px 0 !important;
	    text-align: left;
	}
	.before-footer p {
	    font-size: 20px;
	}
	.before-footer p a {
	    display: block;
	    position: relative;
	    margin-top: 10px;
	}	
}